# Generated by Django 5.0.6 on 2024-09-27 08:40

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0024_agentfile_embeddings'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='agentfile',
            name='embeddings',
        ),
    ]
